Subject: Re: 16-bit TIFFs

From: Alan Rowberg <[email-masked]>
Date: Sun, 02 Mar 1997 09:10:44 -0800

ImageTool will handle 16-bit tiffs.  You can import your file in RAW
format then save as a tiff file.  Their source code is also available.

http://ddsdx.uthscsa.edu/dig/itdesc.html
---------------------------
Doug Morris wrote:
> 
> All,
>         I'm looking for a routine to take  RAW 2D data (SHORTS or
> UNSIGNED SHORTS) and write it out as a valid TIFF file.  I've looked at
> the code for libtiff with little illumination.  It appears that anything
> larger than 8-bits is assumed to be RGB.  Any suggestions?
> 
> Thanks,
> 
> Doug Morris
> 
> | Doug Morris                       |  University of Illinois            |
> | email: [email-masked]  |  Biomedical Magnetic Resonance Lab |
> | fax:   217-244-1330               |  1307 W. Park St.                  |
> | voice: 217-244-0290               |  Urbana Il 61801                   |
> 
> --
> | Doug Morris                       |  University of Illinois            |
> | email: [email-masked]  |  Biomedical Magnetic Resonance Lab |
> | fax:   217-244-1330               |  1307 W. Park St.                  |
> | voice: 217-244-0290               |  Urbana Il 61801                   |